.star-rating {
  display: flex;
  margin-left: auto;
  margin-right: auto;
  width: 200px;
  align-items: center;
  justify-content: center;
}

.star-rating__stars {
  position: relative;
  width: 120px;
  height: 24px;
}

.star-rating__count {
  padding-top: 0.3em;
  margin-left: 10px;
}

.star-rating__bg,
.star-rating__fg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url(../../images/star--empty.svg);
}

.star-rating__fg {
  background-image: url(../../images/star--filled.svg);
}